@media (max-width: 1350px) {
 .videos-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 2rem;
    }

    
}
@media (max-width: 992px) {
    .hp-under-abtme h2,
    .hp-under-portfolio h2 {
        font-size: 4rem;
    }
    .hp-after-abtme i strong,
    .hp-after-portfolio i strong {
        font-size: 3.3rem;
    }
    .hp-abtme-img img {
        aspect-ratio: 8 / 7;
        object-position: center;
    }
    .container-abtme-width {
        width: 100%;
    }
      header .header-top-part .navbar {
    grid-template: auto / auto 1fr auto;
  }
      header .btn-primary {
        font-size: 1.45rem;
        width: 100%;
        justify-content: center;
    }
        header .navbar-menu .navbar-nav {
        gap: 0;
        padding-bottom: 1rem;
    }
    footer {
        text-align: center;
    }
    footer .module-social ul {
        justify-content: center;
    }
}


@media (max-width: 768px) {
    
    :root {
        --header-height: 75.5px;    
    }
    header .navbar {
        border-bottom: none;
    }
    
     .hp-under-abtme h2,
    .hp-under-portfolio h2 {
        font-size: 3rem;
    }
    .hp-after-abtme i strong,
    .hp-after-portfolio i strong {
        font-size: 2.5rem;
    }
    .hp-hero-inner {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        padding: 2rem 1.5rem 1.5rem;
        height: calc(100svh - var(--header-height) - 1rem);
    }

    .hp-hero-container {
        display: none;
    }
    .homepage main {
        margin-top:unset;
    }

    .img-circle-hero {
        display: none;
    }
    .hp-hero-inner h1 {
            font-size: 1.8rem;
    }
    .hero-txt-mb {
        position: absolute;
        z-index: 4;
        bottom: 3rem;
        left: 3rem;
        padding-right: 3rem;
    }
    .hp-container-abtme-info .module-button{
        display: flex;
        justify-content: center;
    }
    .hero-txt-mb h1 {
        font-size: 2.5rem;
    }
    .img-3 {
        bottom: 8%;
    }
    .logo-footer{
        padding-bottom: 2rem;
    }
    footer .module-simple-menu {
        padding-bottom: 1.5rem;
    }
    .footer-lower {
        flex-direction: column;
        gap: 1rem;
    }
    .abtus-title-right {
        display: none;
    }
    .abtus-page .hp-container-img-video { 
        height: 30vh;
    }
    .interiorpage main {
        padding-top: calc(var(--header-height) + 1.3rem)
    }
    .col-stats {
        padding-bottom: 1.5rem;
    }
    .hp-underhero-numbers {
        display: none;
    }
    footer .module-social {
    margin: 0rem 0rem 2rem;
}

    .second-history  .content-txt-abtus-col {
        order: -1;
    }
    .hp-hero-inner .left {
        background-color: #000000b8;
        padding: 0.5rem 0.7rem;
        border-radius: var(--border-radius-lg);
    }
    .hp-abtme-img {
        padding-bottom: 2rem;
    }
    header .header-bottom-part {
        right: unset;
        height: unset;
        top: unset;
        max-width: 100%;
    }
    header .header-bottom-part .navbar-nav .nav-item .nav-link {
        font-size: 1.15rem;
    }
    header .btn-primary {
        font-size: 1.15rem;
    }

    .hp-socials svg {
        width: 45px;
        height: 45px;
    }
    .abt-history p, .abt-history a {
        font-size: 1.2rem;
    }
    footer a {
        font-size: 1.075rem;
    }
    .footer-container-all .menu-list {
        gap: .9rem;
    }
    
}

@media (max-width: 580px) {
    .hp-under-abtme h2,
    .hp-under-portfolio h2 {
        font-size: 2.7rem;
    }
    .hp-after-abtme i strong,
    .hp-after-portfolio i strong {
        font-size: 2.2rem;
    }
    h3 {
        font-size: 1.7rem;
    }
    .videos-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: .5rem;
    }
    .hp-socials ul {
        grid-template-columns: repeat(3, 1fr);
    }
    .hp-socials svg {
        width: 30px;
        height: 30px;
    }
    .hp-socials ul a{
        font-size: .9rem;
    }
    .hp-floating-images img {
        width: 100px;
        height: 75px;
    }
    .img-3 {
        bottom: 5%;
    }
    .img-1 {
        top: 8%;
    }

}

